commit:     72016c943ff8b614635e46c10b8f59b2180bd9d6
Author:     Sam James <sam <AT> gentoo <DOT> org>
AuthorDate: Sat Oct  8 18:34:33 2022 +0000
Commit:     Sam James <sam <AT> gentoo <DOT> org>
CommitDate: Sat Oct  8 18:34:33 2022 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=72016c94

media-gfx/gimp: fix EbuildReservedName

Signed-off-by: Sam James <sam <AT> gentoo.org>

 media-gfx/gimp/gimp-2.99.10-r2.ebuild | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/media-gfx/gimp/gimp-2.99.10-r2.ebuild 
b/media-gfx/gimp/gimp-2.99.10-r2.ebuild
index 6e2153c71aba..a4a5b7dc8ed8 100644
--- a/media-gfx/gimp/gimp-2.99.10-r2.ebuild
+++ b/media-gfx/gimp/gimp-2.99.10-r2.ebuild
@@ -206,16 +206,16 @@ src_compile() {
 # for https://bugs.gentoo.org/664938
 _rename_plugins() {
        einfo 'Renaming plug-ins to not collide with pre-2.10.6 file layout 
(bug #664938)...'
-       local prepend=gimp-org-
+       local prefix=gimp-org-
        (
                cd "${ED}"/usr/$(get_libdir)/gimp/2.99/plug-ins || exit 1
                for plugin_slash in $(ls -d1 */); do
                    plugin=${plugin_slash%/}
                    if [[ -f ${plugin}/${plugin} ]]; then
                        # NOTE: Folder and file name need to match for Gimp to 
load that plug-in
-                       #       so "file-svg/file-svg" becomes 
"${prepend}file-svg/${prepend}file-svg"
-                       mv ${plugin}/{,${prepend}}${plugin} || exit 1
-                       mv {,${prepend}}${plugin} || exit 1
+                       #       so "file-svg/file-svg" becomes 
"${prefix}file-svg/${prefix}file-svg"
+                       mv ${plugin}/{,${prefix}}${plugin} || exit 1
+                       mv {,${prefix}}${plugin} || exit 1
                    fi
                done
        )

Reply via email to